da:
  admin:
    dashboard:
      index:
        admin_dashboard: "Admin kontrolpanel"
        settings: Indstillinger
      accounts:
        accounts: Konti
    settings:
      show:
        language: Sprog
        help_translate_dilmot: "Vil du have Dilmot på andre sprog? Det er nemt. Du kan<a href=\"https://webtranslateit.com/en/projects/3796-Dilmot\">hjælpe os med oversættelsen her</a>"
        timezone: Tidszone
        account_logo: Kontologo
        logo_hints: ~
        description: Beskrivelse
        save: Gem
        settings: Kontoindstillinger
        default_options_for_new_streams: "Standardindstillinger for nye strømme"
        delete_logo_warning: "Du er ved at slette kontoens logo. Er du sikker?"
        custom_design: "Brugerdefineret design"
        background: Baggrund
        change_background: "Skift baggrund"
        bubbles: Bobler
        change_bubbles: "Skift bobler"
        background_and_bubbles: "Baggrund og bobler"
        stream_header: "Strømmens overskrift"
        change_layout: "Skift layout"
        superadmin_options: "Superadmin indstillinger"
        subdomain: Subdomæne
        plan: Kontotype
        moderate_questions: "Moderer spørgsmål"
        moderate_questions_explanation: "Admin skal godkende spørgsmål, før gæsten kan se dem"
        show_incoming_questions: "Vis indkomne"
        show_incoming_questions_explanation: "Vis offentligheden de indkomne spørgsmål"
        private_stream: Privat
        private_stream_explanation: "Beskyt strømmen med kodeord"
        readers_email: "Læserens e-mail"
        readers_email_explanation: "Feltet \"e-mail\" skal være på nyt spørgsmål-formularen"
        send_email_confirmation_for_question_form: "Send en bekræftelsesmail til spørgeren"
        account_has_streams_with_pending_interactions: "Kontoen har %{streams_count} strømme med \"moderer spørgsmål\" valgt. I alt venter %{interactions_count} interaktioner. Fjerner du fluebenet i denne boks vil alle interaktioner blive flyttet til \"Indkomne\" og \"moderer spørgsmål\" vil blive deaktiveret for alle disse strømme"
        contact_for_upgrade: ~
        email: E-mail
        admin_email: Admin-email
        wordpress_integration: "Wordpress integration"
        wordpress_integration_hint: "Udfyld nedenstående info med oplysningerne fra Dilmot-pluginet i din Wordpress. Læs mere om vores plugin <a href='http://blog.dilmot.com/a-wordpress-plugin-to-make-live-qas-with-dilmot/' target='_blank'>på dette link</a>"
        wp_url: "WP url"
        api_key: "API nøgle"
        custom_design_templates: ~
        interactions: ~
        question_form: ~
        categories: ~
        quick_comment: ~
        quick_comment_explanation: ~
      category_manager:
        add_new: ~
        failed_to_add_category: ~
        confirm_delete: ~
        failed_to_delete_category: ~
        failed_to_save_category: ~
      custom_background:
        settings: Indstillinger
        custom_background: "Brugerdefineret baggrund"
        set_background_color: "Vælg baggrundsfarve"
        or_select_tile_image: "Eller vælg titel billedet"
        save: Gem
        reset: Fortryd
        cancel: Annuller
      custom_bubbles:
        settings: Indstillinger
        custom_bubbles: "Brugerdefinerede bobler"
        background_info: "Bobler bliver vist på baggrunden af din nuværende offentlige side"
        save: Gem
        cancel: Annuller
      single_bubble:
        reader: Læser
        example_question: "Kan du lide denne farvekombination?"
        example_answer: "Ja. Den er fantastisk!"
        guest: Gæst
      custom_stream_header:
        settings: Indstillinger
        custom_stream_header: "Brugerdefineret overskrift på strømmen"
        save: Gem
        cancel: Annuller
        only_pro: "Du skal opgradere til PRO for at kunne ændre layoutet på din strøm"
        layout:
          vertical_image: "Billede til venstre for formularen og beskrivelsen under"
          vertical_image_no_description: "Kun billedet til venstre for formularen"
          horizontal_image: "Billede over formularen og beskrivelsen under"
          horizontal_image_no_description: "Kun billedet over"
          minimal: "Kun formularen"
      custom_stream_header_save:
        success: "Dit standardlayout på strømmenes overskrifter blev valgt"
    streams:
      backbone_templates:
        edit: Rediger
        delete: Slet
        answer: Besvar
        save: Gem
        cancel: Annuler
        delete_forever: "Slet for altid"
        recover: Gendan
        edit_question: "Rediger spørgsmål"
        edit_answer: "Rediger svar"
        edit_post: "Rediger indlæg"
        answering_as: "Du svarer som %{guest_name}"
        approve: Godkend
        reject: Afvis
        move_to_top: "Flyt til toppen"
        move_up: "Flyt op"
        move_down: "Flyt ned"
        move_to_bottom: "Flyt til bunden"
      new_stream_form:
        create_new_stream: "Lav ny strøm"
        title: Titel
        guest_name: "Gæstens navn"
        email: E-mail
        cancel: Annuller
      main_info:
        main_stream_info: "Info om strømmen"
        title: "Grundlæggende info om strømmen"
        subtitle: "Forklar på et par få linjer, hvad det vil handle om og vedhæft et relateret billede"
        description: Beskrivelse
        next: Næste
      guest_info:
        guest_info: "Gæst info"
        title: "Gæst information"
        subtitle: "Hvem besvarer spørgsmålene?"
        next: Næste
      guest_info_form:
        guest_name: Navn
        access_data_title: "Adgangsdata for gæsten"
        access_data_info: "Gæsten kan få adgang via dette hemmelige link"
        send_guest_url_manually: "Kopir linket for at sende det manuelt til gæsten"
        access_data_send_info: ~
        send_guest_invitation: "Send invitation til gæsten via e-mail"
        guest_avatar: "Gæstens billede"
        avatar_hints: "Billedet bliver ændret til %{dimension} pixels. Maksimal filstørrelse 1 mb."
        delete_avatar_warning: "Du er ved at slette gæstens billede. Er du sikker?"
      settings:
        manage_stream: "Håndter strøm"
        guest_view: Gæstevisning
        stream_information: "Information om strømmen"
        title: Titel
        description: Beskrivelse
        starts_at: Begynder
        guest_information: "Gæst information"
        save: Gem
        numbering: Nummerering
        show_seq_id: "Vis tallet ved siden af spørgsmålet"
        twitter: Twittwe
        fetch_from_twitter: "Hent spørgsmål fra et Twitter #hashtag"
        stream_image: "Strømmens billede"
        featured_stream: "Fremhævet strøm"
        or: Eller
        date_time: Dato/Tid
        announce_starts_at: Starttidspunkt
        delete: "Slet strøm"
        confirm_delete: "Er du sikker på, at du vil slette strømmen %{title}?"
        image_hints: "Billedet bliver ændret til %{dimension} pixels. Maksimal størrelse 2 mb."
        delete_image_warning: "Du er ved at slette strømmens billede. Er du sikker?"
        moderate_questions: "Moderer spørgsmål"
        moderate_questions_explanation: "Admin skal godkende spørgsmål, før gæsten kan se dem"
        show_incoming_questions: "Vis indkomne"
        show_incoming_questions_explanation: "Vis offentligheden de indkomne spørgsmål"
        private_stream: Privat
        private_stream_explanation: "Beskyt strømmen med kodeord"
        password: Kodeord
        stream_has_x_pending_interactions: "Strømmen har %{count} ventende interaktioner. Fjerner du fluebenet fra denne boks, flyttes de til \"Indkomne\""
        readers_email: "Læserens e-mail"
        readers_email_explanation: "Feltet \"e-mail\" skal være på nyt spørgsmål-formularen"
        send_email_confirmation_for_question_form: "Send en bekræftelsesmail til spørgeren"
        redirection_panel_title: Omdiager
      custom_stream_header_save:
        success: "Dit layout på strømmens overskrift blev valgt"
      index:
        heading: Strømme
        public_view: "Offentlig side"
        moderate: Moderer
        edit: Rediger
        panel: Panel
        settings: Indstillinger
        duplicate: ~
        create_new_stream: "Lav en ny strøm"
        account: Konto
        title: Titel
        guest: Gæst
        status: Status
        starts_at: Begynder
        created_at: Oprettet
        private_stream: "Privat strøm"
      duplicate_stream_modal:
        duplicate_stream: ~
        duplicate_message: ~
        cancel: ~
        duplicate: ~
        title: ~
        date_time: ~
        announce_starts_at: ~
        starts_at: ~
        same_title: ~
        same_datetime: ~
        same_date: ~
        warning: ~
        continue: ~
      update:
        stream_successfully_updated: "Strømmen blev opdateret"
        main_info_successfully_updated: "Informationen blev opdateret"
        guest_info_successfully_updated: "Gæstinfo blev opdateret"
      destroy:
        stream_successfully_deleted: "Strømmen blev slettet"
        failed_to_delete_stream: "Strømmen blev ikke slettet"
      stream_actions:
        public_view: "Vis offentlig side"
        add_question: "Tilføj spørgsmål"
        say_something: Kommenter
        close_stream: "Luk strøm"
        open_stream: "Åben strøm"
        quick_comment: ~
      comment:
        quick_comment_hint: ~
        comment_as_guest: ~
        comment_as_yourself: ~
        cancel: ~
        save: ~
      panel:
        edit: Rediger
        save: Gem
        cancel: Annuller
        pending: Venter
        incoming: Indkomne
        published: Offentliggjorte
        deleted: Slettede
        delete_forever: "Slet for altid"
        twitter_limit_reached: "Du har nået grænsen (%{limit}) for at hente spørgsmål fra Twitter. For at hente flere skal du slette nogle spørgsmål permanent"
      title:
        guest_view: "Gå til gæstpanel"
        public_view: "Vis offentlig side"
        panel: Panel
        settings: Indstillinger
        users: Brugere
        share_embed: Del/Embed
        import: Importer
      create:
        failed_to_generate_short_url: ~
      users:
        users: Brugere
        moderators: Moderatorer
        assign_new: "Tildel ny"
        name: Navn
        email: e-mail
        actions: Handlinger
        remove: Fjern
        confirm_remove_moderator: "Er du sikker på, at du vil fjerne denne moderator fra strømmen?"
        an_error_occurred: "En fejl opstod"
        modal_title: "Tilknyt moderatorer"
        cancel: Annuller
        save: Gem
        no_moderators: "Du har ikke valgt en moderator endnu"
      assign_moderator:
        modal_title: "Vælg moderatorer til denne strøm"
        cancel: Annuller
        save: Gem
      share_embed:
        share_embed: Del/Embed
        embed_full_stream: "Embed den komplette strøm"
        embed_full_stream_code_instructions: "At putte denne iframe kode på en hjemmeside vil embedde strømmens offentlige side, med spørgsmålsboksen og listen med spørgsmål/svar"
        resize_stream_iframe: ~
        embed_question_form: "Embed spørgsmålsformularen"
        embed_question_form_code_instructions: "At putte denne iframe kode på en hjemmeside vil kun embedde spørgsmålsboksen. Listen med spørgsmål/svar vil ikke blive vist"
        resize_question_form_iframe: ~
        show_title: "Vis strømmens titel"
      import:
        import_questions: "Importer spørgsmål"
        import_questions_upload_instructions: |-
            <p>Upload indkomne spørgsmål med en text fil.</p> 
            <p>Bare lav en <strong>text fil med de spørgsmål, du ønsker at importere til strømmen</strong>. Eksempelvis:</p> 
            <p><code> 
            Ann: Hvornår begyndte du at skrive?<br><br> 
            John: Hvad synes du om filmen?<br><br> </code></p> 
            <p>Syntaksen har tre regler:<br><ul> 
            <li><strong>Et</strong> spørgsmål per linje</li> 
            <li>Adskil <strong>personens navn og spørgsmålet med et komma før spørgsmålet</strong></li> 
            <li><strong>Der skal være en blank linje mellem spørgsmålene</strong></li></ul> 
            </p><br> 
            Tjek vores blog for flere oplysninger - <a href='http://blog.dilmot.com/how-to-import-a-list-of-questions-to-the-qa-interview/' target='_blank'>Sådan importeres en liste med spørgsmål</a>
        import_questions_upload_instructions_superadmin: "Som super admin kan du også uploade en yml fil"
        closed_stream_upload_instructions: "Upload spørgsmål, svar og indlæg fra en yml fil"
        import_closed_stream: "Importer lukket strøm"
        upload: Upload
        upload_file: "Upload fil"
        confirmation_instructions: "Før importen er færdig skal du bekræfte de nye interaktioner. Gennemlæs venligst og bekræft"
        cancel: Annuler
        confirm: Bekræft
        do_not_refresh_alert: "Dette taker muligvis nogle få sekunder. Genopfrisk eller luk ikke siden"
      import_confirm:
        added_x_interactions_to_stream: "%{interaction_count} interaktioner blev tilføjet %{stream_title}"
      steps_process_bar:
        step_1: "Titel på strømmen"
        step_2: Hovedinformation
        step_3: "Detaljer om gæsten"
        step_4: "Alle indstillinger"
      upload_interaction_image_backbone:
        attach_image: "Vedhæft billede"
        change_image: "Skift billede"
        delete_image: "Slet billede"
    users:
      index:
        users: Brugere
        admin: Admin
        moderators: Moderatorer
        name: Navn
        email: e-mail
        add_automatically: "Tilføj automatisk"
        actions: Handlinger
        edit: Rediger
        delete: Slet
        confirm_delete_moderator: "Er du sikker på, at du vil slette denne moderator?"
        an_error_occurred: "En fejl opstod"
        no_moderators: "Du har ikke valgt en moderator endnu"
        add_new: "Tilføj ny"
        need_to_upgrade_plan: "Du skal opgradere din konto for at have flere brugere"
      form:
        name: navn
        email: e-mail
        universal_moderator: "Universal Moderator"
        universal_moderator_explanation: "Denne moderator vil automatisk blive tilføjet til alle nye strømme"
        link: Twittwer
        connect_with_twitter: "Forbind med Twitter"
        connected_with: "Du er forbundet med %{provider}"
        connect: Forbind
        disconnect: "Afbryd forbindelsen"
        save: Gem
      new:
        title: "Ny moderator"
      create:
        successfully_created_moderator: "Du har oprettet den nye moderator %{email}"
      edit_profile:
        title: "Rediger profil"
        avatar: Billede
        avatar_hints: "Billedet bliver ændret til %{dimension} pixels. Maksimal filstørrelse 1 mb."
        delete_avatar: "Slet billede"
        delete_avatar_warning: "Du er ved at slette dit profilbillede. Er du sikker?"
        edit_profile: "Rediger profil"
        users: Brugere
        user_profile_updated: "Brugeren er opdateret (%{user})"
        profile_updated: "Din profil er opdateret"
        editing_deleted_user: "Du redigerer oplysningerne om en slettet bruger"
        suggest_link_to_twitter: "Du kan linke din konto til din Twitter-konto"
